<template src="./template.html"></template>

<script lang="ts">
import { Component, Vue } from "nuxt-property-decorator";

@Component({})
export default class RetunRefundComponent extends Vue {
  originLink = "";

  mounted() {
    this.originLink = window.location.origin;
    this.$store.dispatch("cart/getPolicy", { ctx: this });
  }
  get siteInfo() {
    return this.$store.state.setting.siteInfo;
  }

  get policy() {
    return this.$store.state?.cart?.policy || {};
  }
}
</script>

<style></style>
